footer{
    padding: 110px 0;
}
footer .container{
    display: flex;
    flex-wrap: wrap;
    gap: 95px;
}
footer .column{
    width: 28%;
}
footer .column.column-logo img{
    max-width: 129px;
    margin-bottom: 18px;
}
footer .column.column-logo p{
    font-size: 0.875em;
    color: white;
    font-weight: 400;
    line-height: 1.18125em;
}
footer .column h3{
    color: white;
    font-weight: 700;
    font-size: 1.125em;
    margin-bottom: 30px;
}
footer .column.column-direction p{
    font-size: 0.875em;
    color: white;
    font-weight: 400;
    line-height: 1.18125em;
    max-width: 188px;
}
footer .column.column-contact .line-area{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 8px;
}

footer .column.column-contact .line-area img{
    max-width: 20px;
}
footer .column.column-contact .line-area a{
    color: white;
    text-decoration: none;
    padding-left: 12px;
}
footer .column.column-contact .line-area a:hover{
    color: #87F24D;
}
footer .column.column-contact .social-area{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-top: 25px;
}
footer .column.column-contact .social-area img{
    max-width: 40px;
}

@media (max-width: 768px) {
	footer .column{
		width: 100%;
	}
}